<!DOCTYPE html>
{% load static%}

<html lang="en"> 
<head>
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
 <title>Create RS Cabang</title>
<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
</head>

<body>
  <header>
    {% include 'nav.html' %}
  </header>
<form>
<div class = 'form-gorup row'>
	<label>Kode RS Cabang</label>
	<input type="text">

</div>
<div class = 'form-gorup row'>

	<label>Last name:</label>
	<input type="text">

</div>
<div class = 'form-gorup row'>
	<label>Tanggal Pendirian:</label>
	<input type="text">

</div>
<div class = 'form-gorup row'>
	<label>Jalan:</label>
	<input type="text">

</div>
<div class = 'form-gorup row'>
	<label>Nomor:</label>
	<input type="text">

</div>
<div class = 'form-gorup row'>
	<label>Kota:</label>
	<input type="text">

</div>



<button type="submit" class="btn btn-success" >Buat</button>

</form>

</body>
</html>